button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    border-radius: 10px !important;
}
.wc-blocks-components-select .wc-blocks-components-select__select {
    border-radius: 10px !important;
}
.wp-block-woocommerce-checkout-order-summary-block {
    border-radius: 10px !important;
}
div.wpforms-container-full select {
    border-radius: 10px !important;
}
.wc-block-components-sidebar-layout.wc-block-cart table.wc-block-cart-items tbody tr.wc-block-cart-items__row .wc-block-cart-item__product .wc-block-components-product-details .wc-block-components-product-details__name {
   display:none !important;
}
.wc-block-components-sidebar-layout.wc-block-cart table.wc-block-cart-items .wc-block-cart-item__wrap .wc-block-cart-item__quantity .wc-block-cart-item__remove-link:hover, .wc-block-components-sidebar-layout.wc-block-cart table.wc-block-cart-items .wc-block-cart-item__wrap .wc-block-components-product-name:hover {
    color: #e20613 !important;
}
.woofc-item-qty .quantity_wrap input {
    border : none !important;
    border-radius: 0px !important;
}
.woofc-item-qty-plus{
    border-radius : 0px 10px 10px 0px !important ;
}
.woofc-item-qty-minus{

    border-radius : 10px 0px 0px 10px !important;
}
.entry-summary form.cart .quantity {
    border-radius: 10px !important;
}
.entry-summary form.cart .quantity .qty {
    margin: 0 10px !important;
}
.single-product div.product .single_add_to_cart_button {
    border-radius: 10px !important;
}
.elementor-header-group-wrapper .site-header-account .account-dropdown.active{
    border-radius: 10px !important;
}
.woofc-count {
    border-radius:10px !important;
}
.woofc-area.woofc-style-01 .woofc-area-top{
    border-radius:10px 10px 0px 0px;
}
.woofc-area.woofc-style-01 .woofc-inner {
    border-radius: 10px;
}
#woosq-popup {

    border-radius: 10px;
}
#woosq-popup .product .slick-slider .slick-arrow{
    border-radius:10px !important;
    background:#e20613 !important;
}
.woocommerce-Button {
    border-radius: 10px;
}
.elementor-widget-bokifa-breadcrumb {
    margin-bottom : 20px !important;
}
#page .site-content {
    margin-top: 0px !important;
}
.search-by-category ul li a:hover{
    color:#e20613 !important;
}
.woocommerce-order .woocommerce-thankyou-order-received{
    color:#e20613;
}
.wc-block-components-sidebar-layout .wc-block-components-sidebar .wc-block-components-totals-coupon__content .wc-block-components-button {
    border-radius: 10px !important;
}
.wc-block-components-sidebar-layout.wc-block-cart .wc-block-cart__sidebar .wc-block-components-totals-coupon__content .wc-block-components-button {
    border-radius: 10px !important;
}
input[type=text], input[type=number], input[type=email], input[type=tel], input[type=url], input[type=password], input[type=search], textarea, .input-text {
    border-radius: 10px !important;
}
.wc-block-components-quantity-selector:after {
    border-radius: 10px !important;
}
.elementor-widget-bokifa-search .widget_product_search form.woocommerce-product-search .search-field {
    border-radius: 10px !important;
}
.elementor-widget-bokifa-search .widget_product_search form.woocommerce-product-search button[type=submit] {
    border-radius: 0px 10px 10px 0px !important;
}
.woocommerce form.woocommerce-product-search {
    border-radius: 10px !important;
}
.select2-container--default .select2-selection--single {
    height: 38px !important;
    border: 1px solid #e20613 !important;
    border-radius: 10px !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
select:focus, input:focus, textarea:focus{
    box-shadow: 0 0 0 .25rem rgba(226, 6, 19, .25) !important;
}
select, input, textarea {
    border: 1px solid #e20613 !important;
}
.single-product .woocommerce-tabs.product-accordions table th{
    padding-top: 13px !important;
}
.entry-summary form.cart {
    row-gap: 10px !important;
}
.single-product div.product .quantity_wrap {
    width: 30% !important;
}
.single-product div.product .single_add_to_cart_button{
    order: 3 !important;
    max-width: 60% !important;
    width: 60% !important;
    min-width: 60% !important;
}
.single-product div.product button.wpcbn-btn{
    background: #666666 !important;
    max-width: 60% !important;
}
.entry-summary form.cart .product_button {
    order: 2 !important;
    width: 30% !important;
    justify-content: end !important;
}

.single-product div.product .rating_authors {
    display: none;
}
.elementor-widget-bokifa-search .widget_product_search form.woocommerce-product-search button[type=submit] {

    width: 150px;

}
.inventory_status .stock-title {
    display:none;
}
.single-product div.product .product_title {
    font-weight: 600;
}
.single-product .woocommerce-tabs.product-accordions table td, .single-product .woocommerce-tabs.product-accordions table th {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.single-product .woocommerce-tabs.product-accordions {
    margin-top: 0px !important;
}
/* detail produits */

@media (max-width: 1600px) {
    .single-product div.product .product_title {
        margin-top: 20px;
        font-size: 28px !important;
        letter-spacing: 0.6px !important;
        line-height: 44px !important;
    }


    .woo-variation-gallery-wrapper .woo-variation-gallery-slider img {
        object-fit: contain;
        height: 400px;
    }

}




/* detail produits */
body, p, h1, h2, h3, h4, h5, h6, input, textarea, button, td, th {
    font-family: 'Manrope', sans-serif !important;
}
.product-img-wrap.zoom-in .product-image img{
    border-radius: 85px !important;
}
.product-img-wrap.zoom-in .product-image.second-image img{
    border-radius: 85px !important;
}
.site-header-account .account-links-menu, .site-header-account .account-dashboard {
    padding: 0;
}
.woo-variation-gallery-thumbnail-slider:hover .slick-arrow{
    background: #E20714;
    box-shadow: rgba(0, 0, 0, 0.35) 0px -3px 15px;
}
.woo-variation-gallery-slider-wrapper .slick-arrow{
    border-radius: 35px !important;
    background: white !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px !important;
}
.woo-variation-gallery-slider-wrapper .slick-arrow::before{
    color: #E20613 !important;
    opacity:1 !important;
}
.main-navigation ul.menu > li.menu-item:hover > a span:hover, .menu-item.current_page_item span {
    color:  #E20613 !important;
}
.bokifa-product-pagination a:hover > span {
    color:  #E20613 !important;
}
.woocommerce-breadcrumb > a:hover {
    color:  #E20613 !important;
}
.bokifa-product-pagination a > span:hover {
    color:  #E20613 !important;
}
.single-product div.product .product_meta > span .sku:hover {
    color:  #E20613 !important;
}
.single-product div.product .product_meta > span a:hover {
    color:  #E20613 !important;
}
.single-product .woocommerce-tabs.product-accordions .accordion-head:hover .accordion-title {
    color:  #E20613 !important;
}
.woo-variation-product-gallery {

    max-width: 50% !important;


}
.global-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #ffffffa3;
  z-index: 999999;
  display: none;
  justify-content: center;
  align-items: center;
  transition:0.5s;
}

.global-loader img {
  width: 120px;
  height: 120px;
  object-fit:contain;
  transition:0.5s;
}

.elementor-element-7d7f9f8 .product-transition .product-image img {
    height:inherit !important;
    object-fit:contain;
}
.elementor-element-7d7f9f8 .product-transition .product-image  {
    width:100% !important;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport img {
    width: 100% !important;
    object-fit: contain;
}

.product-block .add_to_cart a{
    background:#E20613 !important;
    color:white;
    border-radius:10px !important;
}

.product-block .product-caption .price{
    color:#E20613 !important;
}

.product-block .product-transition .group-action .shop-action button:hover{
    background:#E20613;
}

/* Hide individual product prices inside Smart Bundle */
.woosb-products .woosb-product .woosb-price * {
    display: none !important;
}

.woosb-products.woosb-products-layout-grid-4 .woosb-product {
    pointer-events: none;
}

/* contact form */
.wpcf7-form .wpcf7-button button {
    background:#E20613 !important;
}
.wpcf7-form .wpcf7-form-control-wrap textarea:focus {
    border-color:#E20613 !important;
}

.wpcf7-form .wpcf7-form-control-wrap input[type=text]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=number]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=email]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=tel]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=url]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=date]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=password]:focus, .wpcf7-form .wpcf7-form-control-wrap input[type=search]:focus, .wpcf7-form .wpcf7-form-control-wrap .input-text:focus {
    border-color:#E20613 !important;
}
/* contact form end */
/* list products */
.woosb-wrap .woosb-products {
    height: 500px;
    overflow-y: scroll;
}
.woosb-products .woosb-product {
    pointer-events:none;
}
.woosb-price-20300 .woocommerce-Price-amount {
    color:#E20613;
}
/* list products end*/
/* products details */
.single-product div.product .single_add_to_cart_button {
    background:#E20613 !important;
    color:white !important;
}
.single-product .summary .woosw-btn:hover, .single-product .summary .woosc-btn:hover {
    color: #ffffff;
    background-color: #E20613;
    border-color: #E20613;
}
button, input[type=button], input[type=reset], input[type=submit], .button, .elementor-button {
    color: #ffffff;
    background-color: #E20613;
    border:none !important;
}
.woosb-products .woosb-product .woosb-thumb img {
    width: 25px;
    height: 25px;

}
.woosb-products .woosb-product .woosb-thumb {
    width: 36px;
    padding: 0;
    margin-right: 0px;
    flex: 0 0 36px;
}
.single-product div.product .product_title {

    font-size: 50px;

}
.woosb-products .woosb-product .woosb-title .woosb-name a {
    text-decoration: none;
    box-shadow: none;
    color: black;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery-vertical .swiper-thumbs-vertical {
/*    display:none; */
}
/* products details end*/

/* homepage products*/
#ajax-product-results li{
    list-style:none;
}
#ajax-product-results .col-md-3.mb-4 {
    margin-bottom: 6.5rem !important;
}

.product-block .bokifa-wrapper-loop-rating{
    display:none;
}

.product-block .woocommerce-loop-product__title a{
    color:black;
}
.product-block .woocommerce-loop-product__title a:hover{
    color:#E20613;
}

/* which list */
.woosw-popup .woosw-popup-inner .woosw-popup-content .woosw-popup-content-top {
    background-color: #3c3c3c;
}
.woosw-popup .woosw-items .woosw-item .woosw-item--name a {
    color:black;
}
.woosw-popup .woosw-items .woosw-item .woosw-item--price .amount {
    font-weight: 700;
    color: #E20613;
}
.woosw-popup .add_to_cart a{
    color:white;
    background:#E20613;
}
.woosw-popup .add_to_cart a{
    color:white;
    background:#E20613;
}
.woosw-popup .add_to_cart a:hover{
    color:white;
    background: #7e8082;
}
.woosw-popup .woosw-continue,.woosw-popup .woosw-page {
    color : black !important;
}
.woosw-popup .woosw-continue:hover,.woosw-popup .woosw-page:hover {
    color : #E20613 !important;
    border-color:#E20613 !important;
}
.woosw-popup .stock{
    display:none;
}

td.woosw-item--actions {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: unset;
    column-gap: 50px;
    align-items: center;
    border: none !important;
    min-height: 100px !important;
}
span.woocommerce-Price-amount.amount {
    color: #E20613 !important;
    font-weight: 700 !important;
}
.woosw-list table.woosw-items .woosw-item .woosw-item--name a {
    font-weight: 700;
    color: black;
    text-decoration: none;
}
/* which list end */
::selection {
    background: #E20613;
    color: #fff;
}

::-moz-selection {
    background: #E20613;
    color: #fff;
}
/* cart */
.site-header-cart-side .widget_shopping_cart .mini_cart_item a:hover {
    color: #e20613 ;
}
.site-header-cart-side .widget_shopping_cart .buttons a.checkout {
    background-color: #e20613;
}
.site-header-cart-side .widget_shopping_cart .buttons a:hover {
    background-color: #7e8082;

}

/* cart end */
/* cart detail */
.wc-block-components-product-price {
    color: #e20613;
}
.wc-block-components-sidebar-layout.wc-block-cart .wc-block-cart__sidebar .wc-block-cart__submit-container a.wc-block-components-button{
    background: #e20613;
    border-radius :10px !important;
}
/* cart detail end */

/* wp-forms input */
.wpforms-field-large:focus, .wpforms-field-name-first:focus, .wpforms-field-name-last:focus{
    border: 1px solid #E20714 !important;
    box-shadow: 0 0 0 1px #E20714, 0px 1px 2px rgba(0, 0, 0, 0.15) !important;
    outline: none;
}
.wpforms-submit {
    background:#E20714 !important;
    border-radius:10px !important;
}
.wpforms-submit:hover {
    background:#E20714 !important;
}
/* wp-forms input end*/
.wc-block-components-sidebar-layout .wc-block-components-main .wc-block-components-checkout-return-to-cart-button:hover {
    color: #E20714;
}
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a:hover {
    color: #E20714;
}
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link.is-active a {
    color: #E20714;
}

/* Hide "Become a Vendor" box in My Account */
.woocommerce-MyAccount-content .dokan-sell-btn,
.dokan-account-migration-lists {
    display: none !important;
}
a {
    color: #E20714 ;
    text-decoration-color:#E20714 ;
}
a:hover {
    color: #E20714 ;
    text-decoration-color:#E20714 ;
}

/* cart popup */
.woofc-area.woofc-style-01 .woofc-area-top {
    background-color: black !important;
}
.woofc-area.woofc-style-01 .woofc-inner {
    background-color: white !important;
}
.woofc-area.woofc-style-01 .woofc-no-item, .woofc-area.woofc-style-01 .woofc-error {
    color: black !important;
}
.woofc-area.woofc-style-01 .woofc-area-bot .woofc-continue span {
    color: black !important;
}
.woofc-area.woofc-style-01 .woofc-area-bot .woofc-continue span:hover {
    color: #E20714 !important;
}
.crt-icn{
    width:25px;
    margin-top: 12px;
}
/* cart popup end */
.site-header-account a i:hover {
    color: #E20714 !important;
}
.header-wishlist i:hover {
    color: #E20714 !important;
}
.account-dashboard a{
    color:black !important;
}
.account-dashboard a:hover{
    color:#E20714 !important;
}
.woofc-count span {
    background-color: #E20714;
}
.woofc-icon-cart7:before {
    content: "\e8cb";
    color: black;
}

#trp-floater-ls.trp-bottom-right {

 /*   display: none; */
}

.bokifa-login-form-ajax input:focus{
    border-color: #E20714 !important;
}

.site-header-account .account-dropdown button {
   background: #E20714 !important;
}



/* flycart */
.woofc-action .woofc-action-inner a{
    color : black !important;
    text-decoration:underline !important;

}
.woofc-action .woofc-action-inner a:hover{
    color : #E20714 !important;
    text-decoration-color:#E20714 !important;

}
.woofc-area-bot .woofc-continue span {
    color : black !important;
    text-decoration:underline !important;
}
.woofc-area-bot .woofc-continue span:hover {
    color : #E20714 !important;
    text-decoration-color:#E20714 !important;
}
/* flycart end */
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery-vertical .swiper-thumbs-vertical {

    width: 100% !important;
}
